/*// Style Reset //*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, span, applet, object, iframe {
	margin:0;
	padding:0;
	border: 0;
	font-size: 100%;
}



/*// Set Up //*/
body { font-family:Arial, Helvetica, sans-serif; background-repeat: repeat-x; background-image: url(/img/bg-grad.jpg); background-color: #408dc5; }



/*// Links, Text, and Misc //*/
a img { border: none; }
a { color: #0068B3; text-decoration: underline; }
a:hover { text-decoration: none; }

li { list-style: none; }
p { padding: 0; margin: 0; }
h1 { padding-bottom: 20px; }
td { vertical-align: top; }



/*// Clear Floats //*/
.clear { clear: both; font-size: 1px; line-height: 1px; overflow: hidden; visibility: hidden; width: 0; height: 0; }



/*// Forms //*/
input,
select,
textarea { border: #cfcfcf 1px solid; color: #404040; font-size: 12px; padding: 3px; font-family: Arial, Verdana, Helvetica, sans-serif; } /* see forms.css */



/*// Layout //*/
#wrapper { width:943px; margin:0 auto; }

#header { height: 66px; }

#nav { height: 59px; clear: both; background-image: url(/img/nav/BG-nav-main.png); background-repeat: no-repeat; }
#sub-nav { float: left; width: 295px; padding-right: 7px; }

#banner { background-color: #FFF; height: 346px; overflow: hidden; }
#banner .overalay { background-image: url(../img/banner/coin-slider-overlay.png); height: 346px; width: 943px; position: absolute; z-index: 100; }
#banner.inner { background-color: #FFC; height: 151px; }

#content { height: 100%; padding: 7px 7px 3px 7px; background: #FFF url(../img/BG-wht.jpg) repeat; }
#content-alt { margin-bottom: 3px; background: url(../img/BG-content-alt.jpg) repeat-y; }

#slider { float: left; width: 626px; height: 337px; padding: 0px; } /* see slider.css */

#video { float: left; width: 626px; height: 349px; padding: 0px; margin-bottom: 3px; } /* see video.css */
#videos { float: left; width: 590px; padding: 0px; } /* see video.css */

#columns { background-color: #FFF; padding-bottom: 7px; background-image: url(/img/BG-wht.jpg); height: 100%; }

#footer { height: 150px; background-image: url(/img/footer/BG-footer.jpg); background-repeat: repeat-x; background-color: #a98c6c; padding-top: 20px; font-size: 10px; color: #999; }



/*// HEADER //*/
/* Top Nav */
#topnav { float: left; width: 200px; padding-left: 12px; padding-top: 39px; }
#topnav ul { margin: 0px; padding: 0px; }
#topnav li { display: inline; padding-right: 10px; }
#topnav li a { color: #FFF; text-decoration: none; font-size: 12px; }
#topnav li a:hover { text-decoration: underline; }

/* Top Search */
#topsearch { float: right; width: 700px; padding-right: 12px; padding-top: 39px; }

/* County */
#county { width:300px; font-size:12px; color:#fff; float:right; text-align:right; padding-top:6px; }



/*// Navigation //*/
/* Main Nav */
ul#nav-main { list-style:none; margin: 0; padding: 0; }
#nav-main li { float:left; margin: 0; padding: 0; text-align:center; }
#nav-main li a { display:block; color:#FFF; text-decoration:none; font-size: 12px; height: 31px; font-weight: bold; margin: 0; padding: 28px 20px 0 19px; }

#nav-main li a:hover,
#nav-main li a:focus,
#nav-main li a:active,
#nav-main li.activeMainLink a { background-image: url(/img/nav/BG-nav-main-hover.png); background-repeat: repeat-x; }

/* Sub-Nav */
#sub-nav ul { margin: 0px; padding: 7px 0 0 7px; }
#sub-nav li { height: 36px; width: 288px; font-size: 12px; font-weight: bold; padding-bottom: 5px; }
#sub-nav li a { background-image: url(../img/nav/BG-sub-nav.png); display: block; text-decoration: none; padding: 10px 0 0 14px; height: 26px; }
#sub-nav li.events a { padding-top: 2px; height: 34px; }

#sub-nav li a:hover,
#sub-nav li a:focus,
#sub-nav li a:active,
#sub-nav li.activeSubLink a { background-image: url(../img/nav/BG-sub-nav-hover.png); color: #FFF; text-decoration: none; }



/*// Sub-Content //*/
#sub-content-container { float: right; width: 619px; margin-left: 7px; background: #FFF; }
#sub-content { width:589px; min-height:333px; padding:10px 15px 15px 15px; background-color:#FFF; margin: 0px; }

#sub-content li  { padding-bottom: 2px; display: block; font-size: 12px; margin: 0px; padding: 0px; list-style-type: none; }
#sub-content ul { margin: 0px; padding: 0px; }

#sub-content p { font-size: 12px; margin: 0px; padding: 0px; }



/*// News //*/
#news { float: right; height: 349px; width: 295px; padding-left: 7px; background-color: #a98c6c; background-image: url(/img/news/BG-news-sidebar.jpg); background-repeat: no-repeat; margin: 0px; 
}
#news h1 { color: #FFF; font-size: 16px; padding: 7px 0 15px 5px; display: block; }
#news .title { font-size: 12px; color: #bfd9ec; display: block; font-weight: bold; padding: 7px 7px 3px 7px; }
#news .title a { color: #000; text-decoration: none; }
#news .title a:hover { color: #BFD9EC; text-decoration: underline; }
#news .date { color: #FFF; font-size: 11px; padding: 0 0 5px 7px; }
#news .preview { color: #333; font-size: 11px; padding: 0 0 5px 7px; }


/*// Columns //*/
#columns h1 { color: #0068b3; padding: 7px 0 0 7px; }

#columns .left { float: left; width: 302px; margin: 1px 1px 0 7px; background-color: #bfd9ec; height: 115px; }

#columns .mid { float: left; width: 310px; margin: 1px 0 0 7px; background-color: #bfd9ec; height: 115px; }

#columns .right { float: right; width: 302px; margin: 1px 7px 0 7px; height: 115px; background-image: url(/img/lower/BG-col-address.jpg); }
#columns .right p { color: #666; font-size: 12px; margin: 0px; padding: 16px 0 0 14px; }
#columns .right a { text-decoration: none; display: block; }



/*// FOOTER //*/
/* Columns*/
#footer .column1,
#footer .column2,
#footer .column3,
#footer .column4,
#footer .column5 { padding-left: 10px; float: left; border-right: 1px solid #999; }

#footer .column1 ul,
#footer .column2 ul,
#footer .column3 ul,
#footer .column4 ul,
#footer .column5 ul { float: left; display: block; margin: 0px; padding: 0px; }

#footer .column1 li,
#footer .column2 li,
#footer .column3 li,
#footer .column4 li,
#footer .column5 li { float: left; padding: 1px 0 1px 0; margin: 0px; display: block; }

#footer .column1 li a,
#footer .column2 li a,
#footer .column3 li a,
#footer .column4 li a,
#footer .column5 li a { display: block;  text-decoration: none;  color: #FFF;  }

#footer .column1 li a:hover,
#footer .column2 li a:hover,
#footer .column3 li a:hover,
#footer .column4 li a:hover,
#footer .column5 li a:hover { display: block;  text-decoration: underline;  color: #0068B3; }


/* Column 1*/
#footer .column1 { width: 115px; height: 125px; }
#footer .column1 li { width: 115px; }

/* Column 2*/
#footer .column2 { width: 115px; height: 125px; }
#footer .column2 li { width: 115px;}

/* Column 3*/
#footer .column3 { width: 115px; height: 125px; }
#footer .column3 li { width: 115px; }

/* Column 4*/
#footer .column4 { width: 115px; height: 125px; }
#footer .column4 li { width: 115px; }

/* Column 5*/
#footer .column5 { width: 125px; height: 125px; }
#footer .column5 li { width: 125px; }

/* Column 6*/
#footer .column6 { padding: 60px 10px 0 0; width: 245px; height: 65px; float: right; text-align: right; 
				   background-image: url(/img/footer/energy-cap-logo.jpg); background-repeat: no-repeat; background-position: 79px 0px; }
#footer .column6 p { margin: 0px; padding: 7px 0 0 0; color: #FFF; }
#footer .column6 a { text-decoration: none; color: #FFF; }
#footer .column6 a:hover { text-decoration: underline; color: #0068B3; }




/*// ALERT MESSAGES //*/
ul.alerts {
	padding:5px 5px 0 1.7em !important;
	margin:5px 0 !important;
	border:2px solid #900;
	color:#900;

}
ul.alerts li {
	display:list-item !important;
	list-style:disc !important;
	padding-bottom:5px !important;
}
